<component name="libraryTable">
  <library name="animated-vector-drawable-26.0.0-alpha1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/d2c86d2a3c4d371b603ee3ccd9b42af5b393df94/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/d2c86d2a3c4d371b603ee3ccd9b42af5b393df94/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/animated-vector-drawable/26.0.0-alpha1/animated-vector-drawable-26.0.0-alpha1-sources.jar!/" />
    </SOURCES>
  </library>
</component>